<!DOCTYPE x8.xml>
<course>
    <courseInfo userName="" keyType="phrase" alias="最常用英语口语8" courseType="en-phrase-" fileName="8.xml"/>
    <content>
        <phrase display="" display1="" id="0"	comparision="I am sick of always waiting for you."/>
        <phrase display="" display1="" id="1"	comparision="I appreciate John's helping in time."/>
        <phrase display="" display1="" id="2"	comparision="I bought it the day it was released."/>
        <phrase display="" display1="" id="3"	comparision="I doubted whether the story is true."/>
        <phrase display="" display1="" id="4"	comparision="I learnt that I had passed the test."/>
        <phrase display="" display1="" id="5"	comparision="I will seek from my doctor's advice."/>
        <phrase display="" display1="" id="6"	comparision="Ice cream is popular among children."/>
        <phrase display="" display1="" id="7"	comparision="I'd like to get this film developed."/>
        <phrase display="" display1="" id="8"	comparision="In a word, I am tired of everything."/>
        <phrase display="" display1="" id="9"	comparision="Let us do it by ourselves, will you."/>
        <phrase display="" display1="" id="10"	comparision="May I know the quantity you require."/>
        <phrase display="" display1="" id="11"	comparision="Nobody has ever solved this problem."/>
        <phrase display="" display1="" id="12"	comparision="Our school covers 100 square meters."/>
        <phrase display="" display1="" id="13"	comparision="People enjoyed the stamps very much."/>
        <phrase display="" display1="" id="14"	comparision="The editor over looked a print error."/>
        <phrase display="" display1="" id="15"	comparision="The sudden barking frightened Clara."/>
        <phrase display="" display1="" id="16"	comparision="The teams are coming onto the field."/>
        <phrase display="" display1="" id="17"	comparision="There is a mark of ink on his shirt."/>
        <phrase display="" display1="" id="18"	comparision="There isn't any water in the bottle."/>
        <phrase display="" display1="" id="19"	comparision="This joke has gone a little too far."/>
        <phrase display="" display1="" id="20"	comparision="We arrived in London this afternoon."/>
        <phrase display="" display1="" id="21"	comparision="We can't go out because of the rain."/>
        <phrase display="" display1="" id="22"	comparision="We should make good use of our time."/>
        <phrase display="" display1="" id="23"	comparision="We should save unnecessary expenses."/>
        <phrase display="" display1="" id="24"	comparision="You may have heard of Birth Control."/>
        <phrase display="" display1="" id="25"	comparision="After a pause he continued his story."/>
        <phrase display="" display1="" id="26"	comparision="As you know, I am a very kind person."/>
        <phrase display="" display1="" id="27"	comparision="He dare not tell us his evil conduct."/>
        <phrase display="" display1="" id="28"	comparision="I can express myself in good English."/>
        <phrase display="" display1="" id="29"	comparision="I'll furnish my house with furniture."/>
        <phrase display="" display1="" id="30"	comparision="It seemed as if there was no way out."/>
        <phrase display="" display1="" id="31"	comparision="It's the hottest day I've had so far."/>
        <phrase display="" display1="" id="32"	comparision="Mr. Smith is in charge of this class."/>
        <phrase display="" display1="" id="33"	comparision="Mr. Smith taught English at a school."/>
        <phrase display="" display1="" id="34"	comparision="None of us is afraid of difficulties."/>
        <phrase display="" display1="" id="35"	comparision="Our school is in the east of Beijing."/>
        <phrase display="" display1="" id="36"	comparision="She really wishes her clock had rung."/>
        <phrase display="" display1="" id="37"	comparision="She teaches foreign students Chinese."/>
        <phrase display="" display1="" id="38"	comparision="The question will be settled tonight."/>
        <phrase display="" display1="" id="39"	comparision="The weight is too much for my height."/>
        <phrase display="" display1="" id="40"	comparision="There are mice in Mrs. Lee's kitchen."/>
        <phrase display="" display1="" id="41"	comparision="There is no one but hopes to be rich."/>
        <phrase display="" display1="" id="42"	comparision="There'll be some sport reviews on TV."/>
        <phrase display="" display1="" id="43"	comparision="This company is our regular customer."/>
        <phrase display="" display1="" id="44"	comparision="This is a good example of his poetry."/>
        <phrase display="" display1="" id="45"	comparision="What we read influences our thinking."/>
        <phrase display="" display1="" id="46"	comparision="Words can't express what I felt then."/>
        <phrase display="" display1="" id="47"	comparision="You really have an ear for pop music."/>
        <phrase display="" display1="" id="48"	comparision="A bad workman quarrels with his tools."/>
        <phrase display="" display1="" id="49"	comparision="Can you adapt yourself to the new job."/>
        <phrase display="" display1="" id="50"	comparision="Does the computer ever make a mistake?"/>
        <phrase display="" display1="" id="51"	comparision="Don't be uneasy about the consequence."/>
        <phrase display="" display1="" id="52"	comparision="Even a child can answer this question."/>
        <phrase display="" display1="" id="53"	comparision="He has many strange ideas in his mind."/>
        <phrase display="" display1="" id="54"	comparision="He is commonly supposed to be foolish."/>
        <phrase display="" display1="" id="55"	comparision="He sat with his arms across the chest."/>
        <phrase display="" display1="" id="56"	comparision="He set up a fine example to all of us."/>
        <phrase display="" display1="" id="57"	comparision="His cake is four times as big as mine."/>
        <phrase display="" display1="" id="58"	comparision="I do not care whether it rains or not."/>
        <phrase display="" display1="" id="59"	comparision="I have a lot in common with my sister."/>
        <phrase display="" display1="" id="60"	comparision="I haven't even touched your tooth yet."/>
        <phrase display="" display1="" id="61"	comparision="I'm looking forward to a prompt reply."/>
        <phrase display="" display1="" id="62"	comparision="It is an excellent novel in every way."/>
        <phrase display="" display1="" id="63"	comparision="It is clear that the cat has eaten it."/>
        <phrase display="" display1="" id="64"	comparision="Nothing but death can part the couple."/>
        <phrase display="" display1="" id="65"	comparision="Now she looks pale as if she were ill."/>
        <phrase display="" display1="" id="66"	comparision="She was injured badly in the accident."/>
        <phrase display="" display1="" id="67"	comparision="The secret was spread among the crowd."/>
        <phrase display="" display1="" id="68"	comparision="The two brothers look very much alike."/>
        <phrase display="" display1="" id="69"	comparision="Their interest is listening to others."/>
        <phrase display="" display1="" id="70"	comparision="There was a notice in the supermarket."/>
        <phrase display="" display1="" id="71"	comparision="This one cannot compare with that one."/>
        <phrase display="" display1="" id="72"	comparision="To know everything is to know nothing."/>
        <phrase display="" display1="" id="73"	comparision="To tell the truth, I don't like disco."/>
        <phrase display="" display1="" id="74"	comparision="True and False have opposite meanings."/>
        <phrase display="" display1="" id="75"	comparision="What's the point of going to college."/>
        <phrase display="" display1="" id="76"	comparision="Where can we make the insurance claim."/>
        <phrase display="" display1="" id="77"	comparision="Why don't I pick you up at your house."/>
        <phrase display="" display1="" id="78"	comparision="Why don't you attend an aerobic class."/>
        <phrase display="" display1="" id="79"	comparision="You can kill two birds with one stone."/>
        <phrase display="" display1="" id="80"	comparision="You can't go in no matter who you are."/>
        <phrase display="" display1="" id="81"	comparision="You should learn these words by heart."/>
        <phrase display="" display1="" id="82"	comparision="Could I have those two tickets, please."/>
        <phrase display="" display1="" id="83"	comparision="He has to take care of his sick mother."/>
        <phrase display="" display1="" id="84"	comparision="He hired a workman to repair the fence."/>
        <phrase display="" display1="" id="85"	comparision="I can't make this machine run properly."/>
        <phrase display="" display1="" id="86"	comparision="I don't know if I'll have the patience."/>
        <phrase display="" display1="" id="87"	comparision="I don't like what you are saying."/>
        <phrase display="" display1="" id="88"	comparision="I fell in love with her at first sight."/>
        <phrase display="" display1="" id="89"	comparision="I have just heard from my sister, Mary."/>
        <phrase display="" display1="" id="90"	comparision="If you would only try, you could do it."/>
        <phrase display="" display1="" id="91"	comparision="It is no use learning without thinking."/>
        <phrase display="" display1="" id="92"	comparision="It was a lazy, breezy autumn afternoon."/>
        <phrase display="" display1="" id="93"	comparision="Jack is the strongest boy in the class."/>
        <phrase display="" display1="" id="94"	comparision="Please fetch a chair from another room."/>
        <phrase display="" display1="" id="95"	comparision="The doctor began to operate on the boy."/>
        <phrase display="" display1="" id="96"	comparision="The doctor is taking my blood pressure."/>
        <phrase display="" display1="" id="97"	comparision="The machines will not operate properly."/>
        <phrase display="" display1="" id="98"	comparision="The students declared against cheating."/>
        <phrase display="" display1="" id="99"	comparision="There is hope so long as he is with us."/>
    </content>
</course>
